﻿
/*
fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}
*/
fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}



/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.requiredlabel
{ color:Red; 
  
    }

.required
{
     /*  height: 39px;*/
   
       border:1px solid #ff0000;
     

    }
.nr
{ color:Gray;  }

.modalBackground {
            background-color:Gray;
            filter:alpha(opacity=70);
            opacity:0.7;
        }
.drag
    {
        /* font: normal 11px auto "Trebuchet MS", Verdana;    */
       background-color: #ffffff;
        color: #4f6b72; 
        padding:6px;  
         border:solid 1px gray ;
    }
    
    .dragMe {
	width:100%;
	height:21px;
	background-color:#FFF;
	background-image:url(images/header-opened.png);
	text-align:center;
	cursor:move;
	font-weight:bold;
}
 .accordion {   
            width: 100%;   
        }   
           
        .accordionHeader {   
            border: 1px solid #2F4F4F;   
            color: white;   
            background-color: #2E4d7B;   
            font-family: Arial, Sans-Serif;   
            font-size: 12px;   
            font-weight: bold;   
            padding: 5px;   
           margin-top: 5px;   
            cursor: pointer;   
        }   
           
        .accordionHeaderSelected {   
           border: 1px solid #2F4F4F;   
            color: white;   
            background-color: #5078B3;   
            font-family: Arial, Sans-Serif;   
            font-size: 12px;   
            font-weight: bold;   
            padding: 5px;   
            margin-top: 5px;   
            cursor: pointer;   
        }   
           
        .accordionContent {   
            background-color: #D3DEEF;   
            border: 1px dashed #2F4F4F;   
            border-top: none;   
            padding: 5px;   
            padding-top: 10px;   
        }   

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}
.FondoPopUp
{
	background-color: White;
	padding-left: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.justificado
{
    text-align:justify;  
    }

  
   .capa_obscurecida{
             display: none;
             position:fixed;
                          top: 0%;
             left: 0%;
             width: 100%;
             height: 100%;
             background-color: black;
             z-index:1001;
             -moz-opacity: 0.7;
             opacity:.70;
             filter: alpha(opacity=70);
       }
       .capa_esclarecida {
             display: none;
             position: absolute;
             top: 10%;
             left: 25%;
             width: 100%;
             height: 30%;
             padding: 16px;
             border: 2px solid silver;
             box-shadow: 0px 0px 65px #888888;
             background-color: white;
            z-index:1002;
             overflow: auto;
       }
        .capa_esclarecida2 {
             display: none;
             position: absolute;
             top: 5%;
             left: 25%;
             width: 90%;
             height: 9%;
             padding: 16px;
             border: 2px solid silver;
             box-shadow: 0px 0px 65px #888888;
             background-color: white;
             z-index:1002;
             overflow: auto;
       }

.capa_obscurecida2{
             display: none;
             position:fixed;
                          top: 0%;
             left: 0%;
             width: 100%;
             height: 100%;
             background-color: black;
             z-index:1001;
             -moz-opacity: 0.85;
             opacity:.85;
             filter: alpha(opacity=85);
       }


.cradio input[type="radio"]
{
   margin: 7px 0 0 0;
    vertical-align:top; 
   
}

.cradio label
{
    width: auto;
    margin: 0 0 0 4px;
    font-weight:normal ;  
  } 
.cradiotextolargo input[type="radio"]
{
   margin: 7px 0 0 0;
    vertical-align:top; 
   
}

.cradiotextolargo label
{
    width: auto;
    margin: 0 0 0 4px;
    font-weight:normal ;  
    max-width:96%; 
  } 
.cradiovert input[type="radio"]
{
   margin: 0 3px 5px 20px;
    
}


.ccheck input[type="checkbox"]
{
   margin: 7px 0 0 0;
    
}
.ccheck label
{
    width: auto;
    margin: 0 0 0 4px;
  /*  font-weight:normal ;*/
  } 
#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 190px;
  height: 190px;
  margin: -75px 0 0 -75px;
  border: 20px solid #f3f3f3;
  border-radius: 50%;
  border-top: 20px solid #3498db;
  /*width: 120px;
  height: 120px;*/
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite;
 /* background-color: rgb(255,0,255); opacity: 0.5;*/
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}

#Divprincipal {
  display: none;
/*  text-align: center;*/
}




/* Add Zoom Animation 
.animate {
    -webkit-animation: animatezoom 0.3s;
    animation: animatezoom 0.3s
}

@-webkit-keyframes animatezoom {
    from {-webkit-transform: scale(0)} 
    to {-webkit-transform: scale(1)}
}
    
@keyframes animatezoom {
    from {transform: scale(0)} 
    to {transform: scale(1)}
}
*/
.tooltipayuda {
    position: relative;
    display: inline-block;
   /* border-bottom: 1px dotted black;*/
}

.tooltipayuda .tooltiptext {
    visibility: hidden;
  /*  width: 120px;*/
    background-color: #5078B3;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 5px ;
    position: absolute;
    z-index: 1;
    top: 100%;
    left: 50%;
    margin-left: -60px;
      box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
      font-size:.8em; 
}

.tooltipayuda .tooltiptext::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent black transparent;
}

.tooltipayuda:hover .tooltiptext {
    visibility: visible;
}
.modalPopupcotizacion {
    background-color: #fff;
    border-width: 1px;
    border-style: solid;
    border-color: #5078B3;
    padding-top: 10px;
    padding-left: 10px;
    width: 800px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:.8em; 
    background-color: #ffffdd;
    border-radius: 0.5rem;
    transform: scale(1.0);
    transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;   
    
    padding: 1rem 1.5rem;
}
.close-button {
    float: right;
   
    line-height: 2rem;
    text-align: center;
    cursor: pointer;
    border-radius: 0.25rem;
    background-color: lightgray;
}

    .close-button:hover {
        background-color: darkgray;
    }
.enc_modalPopupcotizacion {
    background-color:burlywood;
    color:#2E4d7B;
    font-weight:600; 
}